Skip to main content
`Ctrl`+`K`

# BVDotVecEnd

Ends a split phase dot product computation.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVDotVecEnd(BV X,Vec y,PetscScalar *m)

## Input Parameters

- X - basis vectors

- y - a vector

- m - an array where the result will go

## Note

Each call to `BVDotVecBegin()` should be paired with a call to `BVDotVecEnd()`.

## See Also

BV: Basis Vectors, `BVDotVecBegin()`, `BVDotVec()`

## Level

advanced

## Location

src/sys/classes/bv/interface/bvglobal.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages